Publishing details

Changelog

knights (2.5.0-1) unstable; urgency=low


  * Team upload.
  * New upstream release.
  * Update knights.xpm.
  * Bump the kdelibs5-dev and libkdegames-dev build dependencies to 4.9,
    as required upstream.
  * Update Vcs-* headers.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Pino Toscano <email address hidden>  Sat, 20 Jul 2013 16:35:21 +0200

Available diffs

Builds

Built packages

Package files